Table of Contents

Class: InputText | Twisted-0.19.0/twisted/manhole/ui/pywidgets.py
--- | ---
Base Classes |
--- | ---
gtk.GtkText
Methods |
--- | ---
__init__ clear historyDown historyUp processKey readHistoryFile sendMessage set_positionLineOffset writeHistoryFile
| __init__
    __init__ ( self,  toplevel=None )
| clear
    clear ( self )
| historyDown
    historyDown ( self )
| historyUp
    historyUp ( self )
| processKey
    processKey (
            self,
            entry,
            event,
            )
| readHistoryFile
    readHistoryFile ( self,  filename=None )
| sendMessage
    sendMessage ( self,  unused_data=None )
| set_positionLineOffset
    set_positionLineOffset (
            self,
            line,
            offset,
            )
| writeHistoryFile
    writeHistoryFile ( self,  filename=None )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:50 2002 by HappyDoc version 2.0